import { ApiGatewayManagementApiClient } from '@aws-sdk/client-apigatewaymanagementapi';
const clients = {};
export const getApiGatewayManagementApiClient = (endpoint) => {
    if (clients[endpoint])
        return clients[endpoint];
    const client = new ApiGatewayManagementApiClient({ endpoint });
    clients[endpoint] = client;
    return client;
};
//# sourceMappingURL=getApiGatewayManagementApiClient.js.map